prefix=/opt/local/libexec/qt5
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include


Name: Qt5 WebKit
Description: Qt WebKit module
Version: 5.9.1
Libs: -F${libdir} -framework QtWebKit 
Cflags: -I${includedir}/QtWebKit -I${includedir}
Requires: Qt5Core Qt5Gui Qt5Network

